#js-product-list-header {
    background-color: transparent;
}
.block-category {
    background: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .25);
}
#custom-text {
    padding: 3.125rem 0;
    margin-bottom: 1.5rem;
    background: transparent;
    border-radius: 2px;
}

/* Responsive grid system. Mobile first. */
.section {
    clear: both;
    float: left;
    width: 100%;
}
.wrap {
    margin: 0 auto;
    width: 100%;
}
.wrap1 {
    float: left;
    width: 100%;
}
.box, .box1of2, .box1of3, .box2of3, .box1of4, .box2of4, .box3of4 {
    float: left;
    padding: .5em 0;
    width: 100%;
}
@media only screen and (min-width: 768px) {
    .box1of2 { width: 48%; }
    .box1of3 { width: 31.3333%; }
    .box2of3 { width: 64.6667%; }
    .box1of4 { width: 48%; }
    .box2of4 { width: 48%; }
    .box3of4 { width: 98%; }
}
@media only screen and (min-width: 992px) {
    .wrap { width: 97%; }
    .box1of4 { width: 23%; }
    .box3of4 { width: 73%; }
}
@media only screen and (min-width: 1200px) {
    .wrap { width: 1160px; }
}

/* Start page */
#shortDescr { }
#shortDescr .wrap1 { background: transparent; padding-top: 0; padding-bottom: 1.5em; }
#shortDescr p { font-style: italic; font-size: 1em; display: block; color: #f0575e; padding: .3em 5%; width: 90%; }
#shortDescr p:before, #shortDescr p:after { content: '"'; }
#fullDescr .wrap1 { text-align: center; margin-top: 2em; padding: 0 0 3em; }
#fullDescr p { text-align: left; background: transparent; font-size: 1.3em; font-weight: 300; padding-left: 3%; color: #424242; padding-right: 3%; }
#fullDescr .shortDescr p { font-size: 1.3em; padding-top: 1.3em; }
#fullDescr .fullDescr p { color: #222; padding-top: 2em; }
#fullDescr .fullDescr p strong { text-transform: uppercase; font-weight: normal; }
#fullDescr img { margin-top: 3em; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

#gallery {
    padding: 4em 0 6em;
}
#gallery img {
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
        border-radius: 50%;
}
#gallery a:nth-child(2) img,
#gallery a:nth-child(7) img {
    width: 220px;
    padding: 30px;
}
#gallery a:nth-child(4) img,
#gallery a:nth-child(10) img {
    width: 200px;
    padding: 40px;
}
#gallery a:nth-child(5) img {
    width: 190px;
    padding: 45px;
}
#gallery a:nth-child(12) img {
    width: 180px;
    padding: 50px;
}
.movie {
    width: 96%;
    padding: .5em 2%;
    text-align: center;
}
#fullDescr .movie p {
    clear: both;
    text-align: center;
    text-transform: uppercase;
}
.movie p strong {
    font-weight: normal;
}
.movie iframe {
    border: none;
    margin-top: 1em;
    width: 280px;
    height: 157px;
}
/* Responsive. Mobile first. */
@media only screen and (min-width: 320px) {
    .movie iframe { width: 290px; height: 163px; }
}
@media only screen and (min-width: 480px) {
    #shortDescr p { width: 72%; font-size: 1.5em; background: transparent url('img/cite.png') no-repeat 10% top; padding-top: .4em; padding-left: 24%; }
    #shortDescr p:before, #shortDescr p:after { content: inherit; }
    .movie iframe { width: 450px; height: 253px; }
}
@media only screen and (min-width: 768px) {
    #shortDescr p { margin-left: 15%; width: 70%; background-position: left top; font-size: 1.75em; padding-top: .3em; padding-left: 70px; }
    #gallery a:nth-child(1) img { margin: -40px 0 40px; }
    #gallery a:nth-child(2) img { margin: 30px -30px -30px 30px; }
    #gallery a:nth-child(3) img { margin: -10px 0 10px; }
    #gallery a:nth-child(6) img { margin: 20px 30px -20px -30px; }
    #gallery a:nth-child(9) img { margin: 50px -50px -50px 50px; }
    #gallery a:nth-child(10) img { margin: 0 -30px 0 30px; }
    #gallery a:nth-child(12) img { margin: 40px 10px -40px -10px; }
    .movie iframe { width: 720px; height: 405px; }
}

/*! fancyBox v2.1.5 fancyapps.com * fancyapps.com/fancybox/#license */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5);}
.fancybox-outer,.fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('img/fancybox/fancybox_sprite.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('img/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('img/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden !important;width:auto;}
.fancybox-lock body{overflow:hidden !important;}
.fancybox-lock-test{overflow-y:hidden !important;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('img/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,.8);text-shadow:0 1px 2px #222;color:#fff;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8);}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('img/fancybox/fancybox_sprite@2x.png');background-size:44px 152px;}
#fancybox-loading div{background-image:url('img/fancybox/fancybox_loading@2x.gif');background-size:24px 24px;}}